Subject: Re: bug#44783: 28.0.50; wish for eww: include gopher and gemini links

From: Jean Louis <[email-masked]>
Date: Mon, 30 Nov 2020 14:17:30 +0300

* Lars Ingebrigtsen <[email-masked]> [2020-11-30 14:13]:
> Jean Louis <[email-masked]> writes:
> 
> > I was thinking it is not a list, not I see it is a list, that is good.
> 
> No, it's a regexp.  You can say mailto:\\|gopher:\\|gemini: or whatever
> you want.

I just wonder why is regexp in one line. That makes it harder for
users. My expectation is to have it as a list

[INS] Regexp: mailto:
[INS] Regexp: gopher:

etc.